@mastersthesis{Asad2016,
    author={Pedro Asad},
    title={Estimating hand poses from RGB-D data},
    year={2016},
    school={
        \href{https://www.cos.ufrj.br}{Computer and Systems Engineering Program},
        \href{https://coppe.ufrj.br}{Alberto Luiz Coimbra Institute for Graduate Studies and EngineeringResearch},
        \href{https://ufrj.br}{Federal University of Rio de Janeiro}}.
    address={
        2030 Horácio Macedo Av., Center of Technology, Block H, room 319,
        Cidade Universitária, Rio de Janeiro, RJ, Brazil. Zip: 21941-914. PO box: 68511.
    },
    month={6},
    pages={78},
}
